package com.oqpo.api.enums;

import lombok.Getter;

@Getter
public enum DataMessageCode {
    DUPLICATE_NO ("N", "사용 가능한 아이디 입니다."),
    DUPLICATE_YES ("Y", "사용 할 수 없는 아이디 입니다."),
    DUPLICATE_CODE_NO ("N", "사용 가능한 코드 입니다."),
    DUPLICATE_CODE_YES ("Y", "사용 할 수 없는 코드 입니다."),
    ;

    private String id;
    private String message;

    DataMessageCode(String id, String message) {
        this.id = id;
        this.message = message;
    }
}
